CREATE TABLE VS4TSO2
	(
	TSO2TSODNo nvarchar(30) NOT NULL,
	TSO2Ln smallint NOT NULL,
	TSO2Down nvarchar(30) NULL,
	TSO2DownAmount money NULL,
	TSO2InterestRate nvarchar(30) NULL,
	TSO2InterestType int NULL,
	TSO2Period smallint NULL,
	TSO2PeriodType smallint NULL,
	TSO2PeriodAmount money NULL,
	TSO2Flag1 smallint NULL,
	TSO2Flag2 smallint NULL,
	TSO2Flag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TSO2 ADD CONSTRAINT
	PK_VS4TSO2 PRIMARY KEY CLUSTERED 
	(
	TSO2TSODNo,
	TSO2Ln
	) ON [PRIMARY]

GO